<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Suphi Basdemir <suphi.basdemir@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarWeek" ox:align="stretch" style="display: none;">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td style="width:100%" class="headercontentarea font-style-headline" id="calendarofweekview">&#160;</td>
				<td>
                      <div style="height:1.4em; line-height:1.4em; width:100px">
                          <div style="position:absolute; top:0; right:0" class="padding7px">
                              <img src="themes/default/img/arrows/arrow-down.gif" alt="" id="arrowForCWVOptions" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
                          </div>
                          <ox:button class="blueground" onclick='oMiniCalendar.today()' style="width:5em;">
                              <span ox:i18n="">Today</span>
                          </ox:button>
                      </div>
                   </td>
			</tr>
		</table>
	</div>
	<div ox:align="bottom" ox:padding="0px 4px 8px 10px" ox:size="1.5em" class="cpbottom-color smallpopupbordertop border-color-design">
		<div style='float:left' id="allAppointmentsWeekViewDiv">&#160;<input type="checkbox" class="noborder" id="allAppointmentWeekView" onclick="objWeekCalendarTool.showAllAppointments($('allAppointmentWeekView').checked);" title="All appointments" ox:help="View all appointments from all available calendars" ox:i18n="title"/><label for="allAppointmentWeekView" ox:i18n="">Show all my appointments from all calendars</label></div>
		<div id="bottomLineWeekMoreApp" style='float:right; cursor:pointer; padding-right: 15px;'></div>
	</div>
	<div ox:align="stretch" class="cpbody-color" id="weekcontainer">
			<div ox:size="1.8em" ox:align="top">
					<table style="width:100%;"><tr>
						<td align="center" style="width:100%;">
						<div style="width:18em;white-space:nowrap;">
							<img src="themes/default/img/arrows/arrow_darkgrey_left.gif" class="calendarArrowForwardBackView" alt="" onMousedown="objWeekCalendarTool.goToNextWeek(-1)" onMouseup="objWeekCalendarTool.clearTimer()" onMouseout="objWeekCalendarTool.clearTimer()" style="margin-right:5px;" title="back" ox:help="View the previous week" ox:i18n="title"/>				
							<div id="weekviewheader" class="calendarTimefieldInCenter">&#xa0;</div>			
							<img src="themes/default/img/arrows/arrow_darkgrey_right.gif" class="calendarArrowForwardBackView" alt="" onMousedown="objWeekCalendarTool.goToNextWeek(1)" onMouseup="objWeekCalendarTool.clearTimer()" onMouseout="objWeekCalendarTool.clearTimer()" style="margin-left:5px;" title="forward" ox:help="View the next week" ox:i18n="title"/>
						</div>					
						</td>			
					</tr></table>
			</div>		
			<div ox:align="left" ox:size="50%" ox:padding="0px 0px 0px 8px" class="border-color-design" style="border-right:1px solid;">	
				<div ox:align="top" ox:size="33%">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default">
					<span style="cursor:pointer;" id="weekviewDay1">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList1" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default workTimeBackground border-color-design" id="weekDayContent1"></div>					
				</div>									
				<div ox:align="top" ox:size="50%">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default">
						<span style="cursor:pointer;" id="weekviewDay2">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList2" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default workTimeBackground border-color-design" id="weekDayContent2"></div>
				</div>
				
				<div ox:align="stretch">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default"><span style="cursor:pointer;" id="weekviewDay3">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList3" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default workTimeBackground border-color-design" id="weekDayContent3"></div>
				</div>
				
			</div>
			<div ox:align="stretch" ox:padding="0px 0px 0px 8px">
				<div ox:align="top" ox:size="33%">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default"><span style="cursor:pointer;" id="weekviewDay4">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList4" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default workTimeBackground border-color-design" id="weekDayContent4"></div>
				</div>
				
				<div ox:align="top" ox:size="50%">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default"><span style="cursor:pointer;" id="weekviewDay5">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList5" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default workTimeBackground border-color-design" id="weekDayContent5"></div>
				</div>
				
				<div ox:align="top" ox:size="50%">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default"><span style="cursor:pointer;" id="weekviewDay6">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList6" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default offTimeBackground border-color-design" id="weekDayContent6"></div>
				</div>
				
				<div ox:align="stretch">
					<div ox:align="top" ox:size="1.9em" class="weekViewDivHead font-color-default"><span style="cursor:pointer;" id="weekviewDay7">&#xa0;<span class="showAppointmentMoreLink"><img onClick="triggerEvent('OX_Switch_View', 'calendar/list/week')" style="display:none;" src="themes/default/img/menu/weiterzuListe.gif" id="imageList7" title="Click here for further appointments" ox:i18n="title"/></span></span></div>
					<div ox:align="stretch" ox:margin="0px 1px 6px 1px" class="weekViewDivContent font-color-default offTimeBackground border-color-design" id="weekDayContent0"></div>
				</div>
			</div>
	</div>
</div>